count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=32
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=30
results:
- base_id: MA0953
  collection: CORE
  matrix_id: MA0953.1
  name: ATHB-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0953.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0953.1/
  version: '1'
- base_id: MA0953
  collection: CORE
  matrix_id: MA0953.2
  name: ATHB-6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0953.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0953.2/
  version: '2'
- base_id: MA0954
  collection: CORE
  matrix_id: MA0954.1
  name: ATHB-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0954.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0954.1/
  version: '1'
- base_id: MA0954
  collection: CORE
  matrix_id: MA0954.2
  name: ATHB-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0954.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0954.2/
  version: '2'
- base_id: MA0954
  collection: CORE
  matrix_id: MA0954.3
  name: ATHB-7
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0954.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0954.3/
  version: '3'
- base_id: MA0573
  collection: CORE
  matrix_id: MA0573.1
  name: ATHB-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0573.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0573.1/
  version: '1'
- base_id: MA0573
  collection: CORE
  matrix_id: MA0573.2
  name: ATHB-9
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0573.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0573.2/
  version: '2'
- base_id: MA1211
  collection: CORE
  matrix_id: MA1211.1
  name: ATHB-X
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1211.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1211.1/
  version: '1'
- base_id: MA1211
  collection: CORE
  matrix_id: MA1211.2
  name: ATHB-X
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1211.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1211.2/
  version: '2'
- base_id: MA1738
  collection: CORE
  matrix_id: MA1738.1
  name: ATMYB31
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1738.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1738.1/
  version: '1'
